libsereal-encoder-perl 4.005+ds-1 source package in Ubuntu

Changelog

libsereal-encoder-perl (4.005+ds-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Alexandre Mestiashvili ]
  * New upstream version 4.005+ds

  [ gregor herrmann ]
  * Bump versioned build dependency on libsereal-decoder-perl to >= 4.005.
  * Bump debhelper compatibility level to 10.

 -- Alexandre Mestiashvili <email address hidden>  Wed, 24 Jan 2018 11:57:42 +0100

Upload details

Uploaded by:
Debian Perl Group on 2018-01-24
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2018-02-02 universe misc

Downloads

File Size SHA-256 Checksum
libsereal-encoder-perl_4.005+ds-1.dsc 2.4 KiB 58bfd76b0c3ae74d46c9b29cffe5d25170f5dea68cf2f3a165ad0c610f33a67b
libsereal-encoder-perl_4.005+ds.orig.tar.xz 283.9 KiB ae812c4cfff8cdaae7c4ae111a175cbb1d6e374791a01e07a5748e9f53234cf4
libsereal-encoder-perl_4.005+ds-1.debian.tar.xz 5.2 KiB e7bf22bf820d659136e4352f840b9439e4b254ed01adbcf22abcc448a123cd2e

Available diffs

No changes file available.

Binary packages built by this source

libsereal-encoder-perl: fast, compact, powerful binary serialization module

 Sereal::Encoder implements an efficient, compact-output,
 and feature-rich serializer using a binary protocol called Sereal.
 .
 Its sister module Sereal::Decoder implements a decoder for this format.

libsereal-encoder-perl-dbgsym: No summary available for libsereal-encoder-perl-dbgsym in ubuntu cosmic.

No description available for libsereal-encoder-perl-dbgsym in ubuntu cosmic.